<?php

defined('BASEPATH') or exit('No direct script access allowed');

require_once 'Da_instructor.php';

class M_instructor extends Da_instructor
{

	public function __construct()
	{
		parent::__construct();
	}

	public function get_all()
	{
		$sql = "SELECT * FROM {$this->db_name}.instructor
		Where is_delete = 0 and instructor_id != 0 order by instructor_id DESC";
        $query = $this->db->query($sql);
        return $query;
	}

	public function get_instructor_by_id($id)
	{
		$sql = "SELECT * FROM {$this->db_name}.instructor
		Where instructor_id = $id";
        $query = $this->db->query($sql);
        return $query;
	}

	public function get_by_id($id)
	{
		$sql = "SELECT name FROM {$this->db_name}.instructor
		Where instructor_id = $id";
        $query = $this->db->query($sql);
        return $query;
	}
}
